name = "BINGUS SMP"
author = "endigma, radiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "908c89bdd03e8866995763520319665a5b5f7498956d2e36f3d7ba4d06a55e05"

[versions]
fabric = "0.14.7"
minecraft = "1.18.1"

[options]
acceptable-game-versions = ["1.18.2"]
